管理 Joomla!3.x • 回复:PHP 8:無法加載 Xenon 模板:請安裝 Gantry 5 框架!

https://forum.joomla.org/viewtopic.php?t=1006095&p=3709905#p3709905

Joomla! 3.x 管理員表示 PHP 8 未能載入 Xenon 模板,建議安裝 Gantry 5 Framework,並禁用部分外掛程式。Per Yngve Berg 於 2023 年 12 月 17 日發佈此訊息。此內容由 Joomla! Forum – community, help and support 於 2023 年 12 月 18 日凌晨 12:00 發佈。連結如上:https://ift.tt/DyQfZtE。

via Joomla! Forum – community, help and support

December 18, 2023 at 12:00AM

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *